{{debug "this:" this}}

<form class="{{cssClass}}" autocomplete="off">

    {{!-- Sheet Header --}}
    <header class="sheet-header">
        <img class="portrait" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
        <input name="name" type="text" value="{{item.name}}" placeholder="{{localize " local.item.name"}}" />
    </header>
    <hr>

    {{!-- Sheet Body --}}
    <section class="sheet-body">
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.category"}}</label>
            <select name="system.category">
                {{#select item.system.category}}
                <option value="advantage">{{localize "local.item.trait.advantage"}}</option>
                <option value="disadvantage">{{localize "local.item.trait.disadvantage"}}</option>
                <option value="perk">{{localize "local.item.trait.perk"}}</option>
                <option value="quirk">{{localize "local.item.trait.quirk"}}</option>
                {{/select}}
            </select>
        </div>
        <div class="flexrow">
            <label class="resource-label">Group</label>
            <input type="text" name="system.group" value="{{item.system.group}}" data-dtype="String" />
        </div>
{{> "systems/hnh/templates/partials/notes.hbs" data=data}}
    </section>
</form>